Cyberduck Mountain Duck CLI

#2975 closed defect (thirdparty)

ftp overwrite of a file produces a zero length file

Reported by: tjh@… Owned by: dkocher
Priority: normal Milestone:
Component: ftp Version: 3.1.2
Severity: normal Keywords: overwrite
Cc: Architecture:
Platform:

Description

On Mac OS X 10.5.6, when I ftp a file that will overwrite an older copy of it, I get the Overwrite dialog on the Transfer screen. I say yes to overwrite. Cyberduck then claims it has downloaded the file, but a zero length file of the same name is created.

Doing the ftp again doesn't trigger the Overwrite dialog and correctly copies the file.

This happens frequently. The Log Drawer is blank. I am ftp'ing a file from a OSF Tru64 machine to a Macbook.

Change History (5)

comment:1 Changed on Apr 5, 2009 at 11:08:46 AM by dkocher

  • Resolution set to thirdparty
  • Status changed from new to closed

Please post the transcript from View → Log Drawer. I suppose this is a server issue.

comment:2 Changed on May 7, 2009 at 7:09:26 AM by bernhard.valenti@…

i have the same problem with sftp and scp. OS X 10.5.6

Log Drawer is empty for me too, is there some option i have to select to enable logging?

comment:3 Changed on May 7, 2009 at 7:10:31 AM by bernhard.valenti@…

i'm using version 3.2

comment:4 Changed on Jul 14, 2009 at 9:37:45 PM by anonymous

Hi I have the same problem - what came of this bug report after? It says 'closed defect: thirdparty' what does that mean? How can I fix it? (I don't want to stop using cyberduck - I love it!)

Note: See TracTickets for help on using tickets.
swiss made software